//@line 36 "/builds/releases/3.0b2/2/l10n/ta-LK/mail/all-l10n.js"

//@line 38 "/builds/releases/3.0b2/2/l10n/ta-LK/mail/all-l10n.js"

pref("general.useragent.locale", "ta-LK");
pref("spellchecker.dictionary", "ta-LK");
